System Requirements for HTML5 player

Mariliam -

  • Google Chrome version 37 or later on Windows 7 or later and Mac OS X 10.9 or later (Snow Leopard)
  • Microsoft Edge on Windows 10
  • Mozilla Firefox version 47 or later on Windows Vista or later and Mac OS X 10.7 or later
    • Supported on stable, official release builds from Mozilla. Non-Mozilla builds are not supported.
  • Opera version 33 or later on Windows Vista Service Pack 2 or later and Mac OS X 10.9 or later
  • Safari on Mac OS X 10.10 or later (Yosemite)
    • Supported on all 2012 or later models and select 2011 models
Did this article answer your question?